<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class CategoriesController extends Controller
{
    public function categoriesView()
    {
        return view('admin.categories.categories');
    }
}
